:root {
  --primary-color: #0492F6;
  --secondary-color: #F4A700;
}

main {font-family: 'Lato', sans-serif; font-size: 20px;}
main * {box-sizing: border-box;}
main a {text-decoration: underline;}
main a:hover {text-decoration: none; color: #ffe4e4;}
main img {max-width: 100%; margin: auto; display: block;}
main h1, h2 {margin: 0;}

section {padding-top: 2em; padding-bottom: 2em;}


.row {margin-left: 0; margin-right: 0;}

.section-header {background: url("Presidents_Day_2019_header_bg.jpg") no-repeat center; background-attachment: initial; background-size: cover;}
.section-header img {display: block; margin: auto;}
.section-header .header-logo { max-width: 67%; margin: 2em auto;}

.featured-bundle {background: url("bg_01.jpg") no-repeat center; background-attachment: initial; background-size: cover;}

.gradient-bar-orange { background: linear-gradient(to right, #fc4428, #fc4428); min-height: 10px;}
.gradient-bar-gray { background: linear-gradient(to right, #df9aa8, #df9aa8); min-height: 5px;}
.gradient-bar-white { background: white; min-height: 5px;}
.love-savings {border-top: solid white; border-bottom: solid white;}

.terms-box {border: 1px solid #fff; padding: 2rem;height: 450px;  overflow-y: scroll; scrollbar-width: thin;}
.flex-items {flex: 1; display: flex; flex-wrap: wrap; text-align: center; justify-content: center;}

.power-of-love {max-width: 1200px; display: block; margin: auto; text-align: center; }
.power-of-love h1 {color: white;}
.featured-header {text-align: center; margin-top: 2em; text-align: center; margin-bottom: 2em;}
.featured-header h2 {color: black;}

.list-of-featured-items {background-color: rgba(132, 158, 195, 0.78); list-style-type: none; text-align: center; max-width: 450px; padding: .5em;display: block; margin: auto; border-radius: 11px;}
.list-of-featured-items ul {list-style-type: none; text-decoration: underline}
.list-of-all {background-color: rgb(24, 86, 159);}
.list-of-featured-items ul li {font-size: 1em}
.list-of-item-deals {background: url("bg_02.jpg") no-repeat center; background-attachment: initial; background-size: cover;}
.list-of-item-text { background-color: rgba(13, 44, 196,0.7); padding: 0; border-radius: 25px;}
.list-of-item-text div {display:block; margin: auto;}
.list-of-item-deals-header {background-color: red;}
.box-list {}
.list-of-item-deals .mcontainer .list-of-item-header-deals {border-bottom: solid white; border-top: solid white; border-right: none; border-left: none; margin-bottom: 2em; background-color:#de9aa7;}
.list-of-item-deals .mcontainer .list-of-item-header-deals p {font-size: 2em; margin: 0;}
.list-of-item-deals .power-of-love h1 {font-size: 2em;}
.list-of-item-deals h1 {font-size: 6em;}
.list-of-item-deals h2 {font-size: 2.5em;}
.list-of-item-deals h3 {font-size: 2em;}
.list-of-item-deals h4 {font-size: 3em; text-decoration: line-through; color: red;}
.list-of-item-deals h4 span {color: #efefef; }

.zero-margin {margin: 0;}
.bot-margin {margin-bottom: 1em;}
.nu-review {display: block; margin: 2em auto;}
.item-list {flex: 0 0 28%}
.add-sign {padding: 14% .3em; font-size: 3em; color: #839dc2;}
.hori-bar {background-color: #213a72; min-height: 15px;}
.bar-bg {background-color: #18569f;}
.list-of-item-deals .item-list-row {padding-top: 2em; padding-bottom: 2em;}
.savings-red {color: #fd0026;}
main .list-of-all .final-price {font-size: 2.3em;}
main .bundle-shadow {    text-shadow: -4px 3px #334868;}
main .main-price-shadow {text-shadow: -5px 7px #0f346b;}
main .saving-price-shadow {text-shadow: -3px 1px black;}


@media (min-width: 850px)
{
  .list-of-featured-items ul li {font-size: 1.6em}
	.mcontainer {padding-left: 2rem; padding-right: 2rem;}
	
}

@media (max-width: 850px)
{
  .flex-items {display: block;}
  
 
}